<?xml version="1.0"?>
<gconf>
<entry name="timezone" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/timezone"/>
<entry name="use_24hour_format" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/use_24hour_format"/>
<entry name="week_start_day" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/week_start_day"/>
<entry name="day_start_hour" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/day_start_hour"/>
<entry name="day_start_minute" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/day_start_minute"/>
<entry name="day_end_hour" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/day_end_hour"/>
<entry name="day_end_minute" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/day_end_minute"/>
<entry name="time_divisions" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/time_divisions"/>
<entry name="default_view" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/default_view"/>
<entry name="hpane_position" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/hpane_position"/>
<entry name="vpane_position" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/vpane_position"/>
<entry name="month_hpane_position" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/month_hpane_position"/>
<entry name="month_vpane_position" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/month_vpane_position"/>
<entry name="compress_weekend" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/compress_weekend"/>
<entry name="show_event_end" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/show_event_end"/>
<entry name="working_days" mtime="1071256006" schema="/schemas/apps/evolution/calendar/display/working_days"/>
</gconf>
